Subject: Mürasein Tallinna-Paldiski tee, tee nr 8 km 29,43-29,61
From: "Priit Palgi" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Apr 2025 10:24:06 +0300

Tere

Palun tehnilisi tingimusi müraseina projekteerimiseks Tallinna-Paldiski
tee, tee nr 8 km 29,43-29,61. Müraseina asaendiplaaniline eskiis ja lõige
on lisatud kirja manusesse

Lugupidamisega
Tinter-Projekt OÜ
Priit Palgi
5111328

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.